.box-cookies.hide {
    display: none !important;
}

.box-cookies {
    position: fixed;
    background: #eee;
    width: 100%;
    z-index: 998;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
}
.content-cookies{
    width: 80%;
    margin: auto;
    display: flex;
    padding: 5px;
    align-items: center;
}
.msg-cookies{
    margin: auto;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    text-align: center;
    color: #191a1a;
    font-size: 12px;
    float: left;
    line-height: 36px;
}

.btn-cookies {
    float: left;
}
.btn-cookies button{
    background: #ccc;
    cursor: pointer;
    padding: 10px;
    color: #191a1a;
    font-weight: bold;
    font-size: 12px;
    margin-left: 15px;
    width: 200px;
    border: none;
}

@media screen and (max-width: 600px) {
    .box-cookies  {
        flex-direction: column;
    }
}
